Bug 1235461 - [RFE] build lttng-ust for EPEL 7
Summary: [RFE] build lttng-ust for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lttng-ust
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yannick Brosseau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-24 21:19 UTC by Ken Dreyer (Red Hat)
Modified: 2016-03-19 21:27 UTC (History)
2 users (show)

Fixed In Version: lttng-ust-2.4.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-19 21:27:22 UTC


Attachments (Terms of Use)

Description Ken Dreyer (Red Hat) 2015-06-24 21:19:15 UTC
lttng-ust is not currently available for EPEL 7. Would you mind branching and building it for EPEL 7?

If not, please let me know and I can co-maintain the package (and the EPEL 7 branch)

Comment 1 Fedora Update System 2016-03-01 18:35:35 UTC
lttng-ust-2.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-200bd827c6

Comment 2 Fedora Update System 2016-03-02 02:23:08 UTC
lttng-ust-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-200bd827c6

Comment 3 Fedora Update System 2016-03-02 02:49:26 UTC
lttng-tools-2.4.1-1.el7 lttng-ust-2.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-200bd827c6

Comment 4 Fedora Update System 2016-03-03 02:52:20 UTC
lttng-tools-2.4.1-1.el7, lttng-ust-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-200bd827c6

Comment 5 Fedora Update System 2016-03-19 21:27:20 UTC
lttng-tools-2.4.1-1.el7, lttng-ust-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.